/*
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: black,blue,gray,red,white,yellow,dark,light,one-column,two-columns,right-sidebar,fixed-layout,responsive-layout,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.2.1511725234
Updated: 2017-11-26 19:40:34

*/

.site-title {
   font-weight: 100;
   color: #1a1a1a;
   line-height: 1.2173913043;
   font-size: 5.8125rem;
   margin: 0;

}

.site-description {
	color: #686868;
	font-size: 1.1125rem;
	font-weight: 400;
	line-height: 2.0769230769;
	margin: 0.538461538em 0 0;
}


/* Mobile Styles */
@media only screen and (max-width: 400px) {
  .site-title{font-size: 2rem;
  }
}

/* Tablet Styles */
@media only screen and (min-width: 401px) and (max-width: 960px) {
  .site-title{font-size: 3rem;
  }
}

/* Desktop Styles */
@media only screen and (min-width: 961px) {
 .site-title{5.8125rem;
  }
}

  